/*
Theme Name:     Matoma Child Theme
Theme URI: 	http://matoma.de
Description:    Child theme für Matoma Theme 
Author:         Matoma
Theme URI: 	http://matoma.de
Template:       jupiter
Version:        1.0
*/

.master-holder h2 {
    font-size:42px !important;
}

/*Row Background Positions*/
.wpb_row.vc_row.background-position-right {
    background-position: right !important;
}
.wpb_row.vc_row.background-position-left {
    background-position: left !important;
}

/*Custom BannerCircle*/
.overflow_restricted{
    overflow: hidden;
}
.bannerCircle{
    background-color: #ffffff;
    width: 600px;
    height: 600px;
    border-radius: 50%;
    bottom: -200px;
    position: absolute;
    opacity: 0.8;
    z-index: -1;
}

.bannerCircle.right{
	right: -120px;
}
.bannerCircle.left{
	left: -120px;
}

/*Custom Icon Box 2 Templates*/
.mk-box-icon-2.icon-align-left_beside_text{
    display: flex;
    align-items: center;
}

.mk-box-icon-2.icon-align-right_beside_text{
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}

.mk-box-icon-2.icon-align-top_center{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

/*SCHRIFTART UND ÜBERSCHRIFTEN FESTLEGEN*/
@font-face {
	font-family: 'ff-scala-sans-web';
	src: url('font/ScalaSansWeb.eot'); /* IE9 Compat Modes */
	src: local('ff-scala-sans-web'), 
	     url('font/ScalaSansWeb.woff') format('woff'); /* Modern Browsers */
}
@font-face {
	font-family: 'ff-scala-web';
	src: url('font/ScalaWeb.eot'); /* IE9 Compat Modes */
	src: local('ff-scala-web'), 
	     url('font/ScalaWeb.woff') format('woff'); /* Modern Browsers */
}

/*Header auf Startseite weiß machen*/
.home .mk-header {
    background-color: #ffffff;
}

.mk-accordion.fancy-style .mk-accordion-tab {
  font-size: 20px;
  font-weight: inherit;
	
}

.mk-accordion.fancy-style.rot .mk-accordion-tab {
  font-size: 20px;
  font-weight: inherit;
	color: red;
}

.edge-nav-bg {
display:none;
}

.mk-portfolio-item .hover-icon.mk-lightbox {
    display: none!important;
}

.kachel-custom > .wpb_column:hover, .kachel-custom > .wpb_column > .vc_inner.attched-false:hover{
	background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}

.box-holder:hover .box-align-left > h3, .box-holder:hover .box-align-left > p{
    color: #ffffff;
}

.box-holder:hover{
	cursor:pointer;
}

body .text_left .mk-box-icon-2-image, body .text_left .mk-box-icon-2-title{
	display: inline-block;
	margin-left: 10px;
}

body .master-holder strong{
	color: unset;
}




/*MASTER SLIDE HOME*/
@media only screen and (min-width:768px) and (max-width:1259px) {
 .ms-parent-id-2 .ms-slide .ms-slide-layers .ms-layer h2{
     font-size:38px !important;
    }
.ms-parent-id-2 .ms-slide .ms-slide-layers .ms-layer {
     width:450px !important;
     height:300px !important;
    }
}

@media only screen and (min-width:480px) and (max-width:768px) {
.ms-parent-id-5 .ms-slide .ms-slide-layers .ms-layer {
     width:230px !important;
     height:300px !important;
    }
}




/*Mobile Icons*/
.custom_icon li a:before{
    content: "";
    vertical-align: middle;
    margin-right: 10px;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: contain;
}

.custom_icon li.icon_visit a:before{
    background-image: url("https://gis-consulting.de/wp-content/uploads/2018/05/visit_rund_2_150_150_web.png");
}

.custom_icon li.icon_access a:before{
    background-image: url("https://gis-consulting.de/wp-content/uploads/2018/05/access_rund_150_150_web.png");
}

.custom_icon li.icon_wtime a:before{
    background-image: url("https://gis-consulting.de/wp-content/uploads/2018/05/wtime_rund_150_150__web.png");
}

.custom_icon li.icon_certify a:before{
    background-image: url("https://gis-consulting.de/wp-content/uploads/2018/05/certify_rund_150_150_web.png");
}

.custom_icon li.icon_external a:before{
    background-image: url("https://gis-consulting.de/wp-content/uploads/2018/05/external_rund_150_150_web.png");
}

.custom_icon li.icon_portal a:before{
    background-image: url("https://gis-consulting.de/wp-content/uploads/2018/05/portal_rund_150_150_web.png");
}

.custom_icon li.icon_scoring a:before{
    background-image: url("https://gis-consulting.de/wp-content/uploads/2018/05/erelation_orange_rund_150_150_web.png");
}

.mk-responsive-nav .custom_icon li a{
    padding: 5px 15px;
}

.main-navigation-ul li ul.sub-menu .textwidget div:nth-child(2) .wpb_column .mk-box-icon-2-title{
	margin-bottom: -15px;
	margin-top: -20px;
}

body #mk-icon-box-22 .mk-box-icon-2-title{
	margin: 0;
}

/*Language Switcher*/
.mk-main-navigation .main-navigation-ul > li.wpml-ls-current-language{
    display: flex;
    align-items: center;
    justify-content: center;
}

.mk-main-navigation .main-navigation-ul > li.wpml-ls-current-language > a.menu-item-link {
    display: flex;
    align-items: center;
    
    font-size: 12px;
    font-weight: inherit;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.mk-main-navigation .wpml-ls-current-language .sub-menu{
    max-width: 180px;
    overflow: hidden;
}

.mk-main-navigation .wpml-ls-current-language .sub-menu .wpml-ls-item .menu-item-link{
    display: flex !important;
    align-items: center;
}

.mk-main-navigation .wpml-ls-current-language .sub-menu .wpml-ls-item .menu-item-link img{
    height:12px;
}

/*Anpassung Mobile Menu*/
.mk-responsive-wrap .menu-nav-mobile-container .mk-responsive-nav .custom_icon li a:before{
    display: none;
}
.mk-responsive-wrap .menu-nav-mobile-container .mk-responsive-nav .custom_icon li a{
    padding: 12px 15px 12px 15px;
}

/*Anpassung Animated Columns*/
.mk-animated-columns.full-style .animated-column-item:hover  .animated-column-btn.jupiter-donut-position-relative.jupiter-donut-top-100-per.jupiter-donut-width-100-per {
    top: 35% !important;
}
.mk-animated-columns.full-style .animated-column-item:hover .s_title:after{
   display: none;
}
.mk-animated-columns.full-style .animated-column-item:hover .jupiter-donut-padding-bottom-30{
    padding-bottom: 0;
}

/*Content-Boxen Silbentrennung*/
@media only screen and (max-width:480px) {
h1, h2, h3{
	 hyphens: auto !important;
	 -moz-hyphens: auto !important;
	 -o-hyphens: auto !important;
	 -webkit-hyphens: auto !important;
	 -ms-hyphens: auto !important;
	  hyphenate-limit-chars: 10 4 auto;
	}
}
/*Portfolios*/
.mk-portfolio-classic-item .item-holder {
    border:none;
}
.mk-portfolio-item .portfolio-meta-wrapper {
    padding: 20px 0px;
}













/* im global Css drinne
.portfolio-grid .mk-portfolio-item .item-holder .featured-image,
.portfolio-grid .mk-portfolio-item .item-holder .image-hover-overlay {
     border-radius:15px !important;
}
*/

/*------------------GLobal Css hier eingefügt START-----------------------*/

.bigger-font-size p, .bigger-font-size {
font-size: 16px;
line-height: 27px;
color: #777;
}
.cmk-center-align {
text-align: center;
}

/* ----- Von Matoma eingefügt ----- */

/* Einstellungen Typekit wurden nicht übernommen evtl. bug im Plugin deshalb wurde hier Schrift noch gesetzt

body {
font-family: "ff-scala-sans-Web","Open Sans",Arial,Helvetica,sans-serif;
}

.edge-title{
font-family: "ff-scala-Web","Open Sans",Arial,Helvetica,sans-serif;
}*/

.animated-column-desc {
    font-size: 16px;
}

.animated-column-title {
    text-transform: none;
}
/* --- MouseOver Icon bei News verändern ---*/

.mk-li-image:before, .mk-li-photo:before, .mk-li-portfolio:before {
content: "";
position: absolute;
width: 60px;
height: 60px;
top: -15px;
left: -3px;
background-image: url('../wp-content/uploads/2015/02/gis_logo_default_light-150x150.png');
background-size: 60px 60px;
}
.mk-li-image, .mk-li-portfolio, .mk-li-photo {
position: relative;
}

.portfolio-modern-column.mk-portfolio-item.fadebox-hover .grid-hover-icons .zoom-badge {
display: none;
}
/*
#nlmc-submit-button {
float: none;
display: block;
width: 100%;
background-color: #E64C39;
}
#nlmc-submit-button:hover {
background-color: #252525;
}
*/
#nlmc-submit-button {
  float: none;
  display: block;
  width: 100%;
  background-color: #E64C39;
  padding: 20px 28px;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 2px;
  outline: 0;
  border: none;
  font-weight: 600;
  color: #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  cursor: pointer;
  -webkit-appearance: button;
  position: relative;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  letter-spacing: 1px;
  min-width: 0;
  -webkit-transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
  -moz-transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
  -ms-transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
  -o-transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
  transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  ms-backface-visibility: hidden;
  cursor: pointer;
  line-height: normal;
  margin: 0;
  vertical-align: middle;
}
#nlmc-submit-button:hover {
  background-color: #252525;
  color: #fff!important;
}
.hiddenMeta .mk-blog-meta .mk-categories,.hiddenMeta .mk-blog-meta .mk-blog-author,.hiddenMeta .mk-blog-meta time {
    display: none;
}
.edge-slider-loading {
display: none;
}

/*Megamenü*/
.textabstand p{
    line-height: 0.2em !important;
}
.textabstand a{
    color: #474c59 !important;
}

.textabstand  a:hover {
    outline: 0 none;
    text-decoration: underline;
}



.megamenu-widgets-container h3.mk-box-icon-2-title {
    margin-bottom: -15px !important;
    margin-top: -20px !important;
		padding: 10px 0 5px 0 !important;
}


.down h3.mk-box-icon-2-title {
		margin-bottom: -5px !important;
    margin-top: -10px !important;
}



p.p1, #mk-icon-box-20 p:nth-child(7), 
#mk-icon-box-27 p:nth-child(14), 
.p1 p{
	line-height: normal !important;
	margin-bottom: 5px;
}

body{
	overflow-x: hidden;
}
/*Image Map in Portfolios*/
.mk-page-section-wrapper .mk-page-section.image-map-section{
	overflow: visible !important;
}

/*Popups*/
html.pum-open.pum-open-overlay.pum-open-scrollable body > [aria-hidden] {
		padding-right: 0px !important;
}

/*Beiträge-Archiv Kommentar icon*/
.mk-jupiter-blog .mk-blog-modern-item .blog-share-container{
	border-bottom: none;
}
.mk-jupiter-blog .mk-blog-modern-item .blog-modern-social-section .blog-loop-comments{
	display: none;
}

/*Kontaktformular*/
.wpcf7-form .wpcf7-textarea{
	width: 100%;
}
input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea{
	font-size: 16px;
	font-family: "ff-scala-sans-web",sans-serif;
}



/*CSS com Customizer*/

.wps-form {
    width: 100%;
    margin: 0 auto;
}

.wps-form .wps-form-row {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.wps-form .wps-form-column {
    flex: 1;
    width: 100%;
    padding: .5rem 1rem;
}

div.wpcf7-response-output{
	border: none
}
.wpcf7-submit
{
    background-color: #E64C39;
		color: #fff;
		border: 1px solid #E64C39;
}

form.wpcf7-form h3, form.wpcf7-form h2 {
padding-top: 40px;
}

.wpcf7-form .wpcf7-textarea {
    width: 88%;
}
.bannerCircle.right {
		margin-right: 5px;
		margin-bottom: -15px;
}

.bannerCircle.left {
		margin-left: 10px;
		margin-bottom: 20px;
}

#mk-notification-bar, #mk-page-introduce, #mk-theme-container, .master-holder div, .mk-blog-classic-item, .mk-blog-grid-item, .mk-employee-item, .mk-fullwidth-boxed, .mk-gallery .gallery-caption, .mk-gallery .gallery-inner, .mk-gallery .gallery-title, .mk-header-toolbar, .mk-image-caption, .mk-news-item, .page-section-content, .portfolio-widget-info, .shopping-cart-header, .testimonial-column .testimonial-item, .text-input, .theme-page-wrapper, ::after, ::before, [class*="mk-col-"], input[type="text"], textarea {

    box-sizing: border-box;
}

::selection {

    background-color: #e74c39;
    color: #fff;

}
::selection {

    background-color: #e74c39;
    color: #fff;
}

.mk-box--2 .mk-box-icon-2-title {

    display: block;
    margin: 0 !important;
		padding: 0;
}

.mk-box-icon-2-title .master-holder h3 {
    padding-left: 10px;
		margin-left: 10px;
		vertical-align: center;
		line-height: 1;
}


.mk-box-icon-2-title.master-holder h3 {
		line-height: 1.2 !important;
		font-size: 19px !important;
		letter-spacing: -0.25px;
}

.icon-align-left_beside_text
.mk-box-icon-2-image {
    padding: 10px;
		margin-right: 20px;
		background-color: #f0f0f0f0;
		border-radius: 3px;
}
	
.p {
  font-size: 22px !important;
  color: #474c59;
  line-height: 1.5em;
}


/*-------------------GLobal Css hier eingefügt ENDE------------------*/

/*megamenü b/w on hover colorful*/
#menu-item-12517 .sub-menu #menu-item-12518 .wpb_row.vc_row.jupiter-donut- .jupiter-donut- .mtm-icon-box a .mtm-icon-box-image img{
    filter:grayscale(1) !important;
}
#menu-item-12517 .sub-menu #menu-item-12518 .wpb_row.vc_row.jupiter-donut- .jupiter-donut-:hover .mtm-icon-box a .mtm-icon-box-image img{
    filter:none !important;
}

